Bahrain Harbour Admin Issue - Bug #11003
Admin --> Login --> Dashboard --> User Management --> Select outlet list should come A-Z order

instead of random order.
10/24/2024 10:35 AM - Mohd Irfan

Status: Closed

Priority: Normal

Assignee: Rashi K
Category:

Target version:

% Done:

Start date:
Due date:

Estimated time:

Spent time:

10/24/2024

0%
0.00 hour
0.00 hour

Description
Issue Description:

See attached screenshot/screen Record:
Admin --> Login --> Dashboard --> User Management --> Select outlet list should come A-Z order instead of random order.
History
#1 - 10/24/2024 12:34 PM - Rashi K
- Status changed from New to Resolved
#2 - 10/25/2024 11:38 AM - Mohd Irfan
- Status changed from Resolved to Closed
